#wpadminbar {
  position: fixed !important;
}

.logged-in .header,
.logged-in .header-lp-ne {
  margin-top: 46px;
}

.logged-in .gnav {
  top: calc(60px + 46px - 1px);
}

.logged-in .gnav-toggle {
  top: calc(15px + 46px);
}

.logged-in .anchor {
  margin-top: calc(-75px - 46px);
  padding-top: calc(75px + 46px);
}

.logged-in.single-features .anchor::before {
  top: calc(20px + 46px)
}

.logged-in .top-form {
  padding-top: calc(60px + 46px);
}

.logged-in .top-form__closebtn {
  top: calc(70px + 46px);
}

.logged-in .download-sidebar {
  padding-top: calc(30px + 46px);
}

.logged-in .download-form__closebtn {
  top: calc(10px + 46px);
}

@media screen and (min-width: 780px) {
  .logged-in .header,
  .logged-in .header-lp-ne,
  .logged-in .form-lp-ne {
    margin-top: 32px;
  }

  .logged-in .gnav {
    top: calc(60px + 32px - 1px);
  }

  .logged-in .gnav-toggle {
    top: calc(15px + 32px);
  }

  .logged-in .anchor {
    margin-top: calc(-75px - 32px);
    padding-top: calc(75px + 32px);
  }

  .logged-in.single-features .anchor::before {
    top: calc(20px + 32px)
  }

  .logged-in .download-sidebar {
    padding-top: 0;
  }

  .logged-in .top-form {
    padding-top: 0;
  }
}

@media screen and (min-width: 1024px) {
  .logged-in .gnav {
    top: 0;
  }

  .logged-in .anchor {
    margin-top: calc(-90px - 32px);
    padding-top: calc(90px + 32px);
  }

  .logged-in.single-features .anchor::before {
    top: calc(20px + 32px)
  }
}